/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ ist jetzt verfügbar. Sie verwenden derzeit Version %2$@. Möchten Sie die neue Version jetzt laden und installieren?";

/* error message */
"Download failed" = "Download fehlgeschlagen";

/* status message */
"Downloading..." = "Lade herunter...";

/* status message */
"Extracting archive..." = "Extrahiere Archiv...";

/* error message */
"Failed to check for updates" = "Überprüfung auf Updates fehlgeschlagen";

/* error message */
"Failed to create temporary directory" = "Fehler beim Erstellen des temporären Verzeichnisses";

/* error message */
"Failed to extract application archive" = "Fehler beim Extrahieren des Anwendung-Archivs";

/* error message */
"Failed to find 1Password application on your Mac." = "Es konnte keine 1Password-Anwendung auf Ihrem Mac gefunden werden.";

/* error message */
"Failed to find the version of installed 1Password application." = "Es konnte nicht festgestellt werden welche Version der 1Password-Anwendung installiert ist.";

/* button */
"OK" = "OK";

/* button */
"Quit" = "Beenden";

/* error */
"Received unexpected message from the server." = "Unerwartete Nachricht vom Server empfangen.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Danke, dass Sie die neueste Version von 1Password benutzen!";

/* error message */
"Update failed" = "Update fehlgeschlagen";

/* status message */
"Validating..." = "Überprüfe...";

/* error message */
"Validation failed" = "Überprüfung fehlgeschlagen";

/* status message */
"You are up to date" = "Sie sind auf dem neuesten Stand";

